﻿@charset "utf-8";
/* CSS Document */
*{-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
html { position: relative; min-height: 100vh; }
body{font-family: 'Raleway', sans-serif; font-size: 10px;}
a{ color:#333; text-decoration: none;}
a:hover, a:focus{color:#427ec0; text-decoration: none;}
*:focus { outline: none !important;}
img { max-width: 100%; }

@media (min-width: 1200px){
  .container { width: 1235px;}
}
/*Global Margin*/
.mt10{ margin-top: 10px !important;}
.mt40{ margin-top: 40px !important;}
.p0 { padding:0 !important; }
.white { background:#fff !important; }
.mb15 { margin-bottom: 15px !important; }

/*bootstrap overring*/
.modal-header .close { font-size:3rem; font-weight: normal; }
.modal-body { font-size: 1.5rem; }
.modal-content { border-radius: 0px;}

/*Default Buttons*/
.bntBorder { border:1px solid #000; padding:4px 25px;}

/*********************** Header ************************/
.header{padding: 5px 0 5px }
/*logo and Title Area*/
.leftArea { width: 100%; display: inline-block; margin-top: -11px;}
.leftArea .logoPlc { display: inline-block; vertical-align: middle; }
.leftArea .logoPlc img {  max-width: 100%; height: 160px;}

/*logo text change for new mockup*/
.leftArea .logoTitle { display: inline-block;vertical-align: middle; font-size: 2.3rem;  margin-left:10px; font-weight: bold; width: 70%; line-height: 28px; margin-top: -15px; color:#333;}
.leftArea .logoTitle span { display: block; font-weight: 600; font-size: 12px; margin-top: 0px; }
.leftArea .logoTitle span img { margin-top: -5px; max-width:100%; height: 12px;}

.headerRight {padding-top: 80px;}

.partnerLogo { width: 100%; display:table; }
.partnerLogo ul { margin:0; padding: 10px 0 0 0; height: 40px; display: table-cell; vertical-align: bottom; text-align: left; }
.partnerLogo ul li { display: inline-block; vertical-align: middle; }
.partnerLogo ul li:nth-child(3) img { height: 32px;}
.partnerLogo ul li:nth-child(4) img { height: 35px; margin-top: -10px;}
.partnerLogo ul li:nth-child(5) img { height: 35px; margin-top: -10px;}
.partnerLogo ul li:nth-child(8) img { width: 100px; }

.partnerLogo ul li img{height: 29px}
.partnerLogo ul li + li { margin-left: 5px; }

.twitterIcon{color:#427ec0;float: left;font-size:14px !important; position: relative; top:2px;}
.language-nav { display: inline-block; }
.language-nav ul { list-style:none; margin:2px 0px 0px 5px;float: left;padding: 0;}
.language-nav ul li { float:left;}
.language-nav ul li a { color:#444444; font-size:11px; margin-left:10px;}
.language-nav li.spacer {position: relative; top:1px; left:5px;}
.language-nav ul li a.selected { color:#427ec0; font-weight: bold; }
.fRight {float: right;}

/*Default Nav bar*/
.navbar { margin-bottom: 0px; }
.navbar-nav { margin-top: 5px; }
.navbar-nav li.dropdown i { margin-left: 5px; }
.navbar-default{background: none; float:right; border-color:transparent;}
.navbar-collapse { padding-left:0; margin-top: 11px;}
.navbar-default .navbar-nav > li > a { font-size:12.5px;color:#000;position: relative;}
.nav > li > a {margin:0px 0px 0px 12px; padding:0px 0px 5px 0px;line-height: 21px;}
.nav > li > a > img { margin-top: -4px; }
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{background: transparent;color:#497fbe;}
.navbar-default .navbar-nav>.open>a { background-color:transparent !important;}
/* .navbar-default .navbar-nav > li > a:hover:after, .navbar-default .navbar-nav > li > a:focus:after{content:''; background:#497fbe; height:5px;width:100%;position: absolute;bottom:0;right:0;} */
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{background: none;color:#497fbe; font-weight: bold;}
/* .navbar-default .navbar-nav > .active > a:after, .navbar-default .navbar-nav > .active > a:hover:after, .navbar-default .navbar-nav > .active > a:focus:after{content:''; background:#497fbe; height:5px;width:100%;position: absolute;bottom:0;right:0;} */

.navbar .dropdown-menu .rgt_arrow_orng { display: none; }
.navbar .dropdown-menu>li>a { font-size: 13px; }
.navbar .dropdown-menu { z-index: 9999; height: 350px; overflow-y: scroll; }
/*********************** Header ends ************************/

/*Map Section*/
.mapBox{
	margin-top: -60px;
	background: -webkit-linear-gradient(left, #3479bd , #33659a); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, #3479bd, #33659a); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, #3479bd, #33659a); /* For Firefox 3.6 to 15 */
    /*background: linear-gradient(to right, #3479bd , #33659a); /* Standard syntax (must be last) */
    background: linear-gradient(to right, #3479bd , #ffffff);
    padding-top: 20px;
}
.tag-map {
	float: left;
	width: 30%;
	font-size: 1em;
	font-weight: 500;
	color: white;
	margin: 5px;
	padding: 5px 0 5px 0px;
	border-radius: 12px;
	text-align: center;
}
.tag-americas {
	background-color: #e94168;
}
.tag-europe {
	background-color: #51baa2;
}
.tag-africa {
	background-color: #5d5897;
}
.tag-asia {
	background-color: #70b62e;
}
.tag-mediterranean {
	background-color: #fed244;
}
.tag-pacific {
	background-color: #0badd9;
}
.bg-map{background:url();}
.hed-bg{ float:left; color:#fff; padding:8px 20px;font-weight: 300;font-size: 12px;}
.hed-bg .btn{background:transparent;display: inline-block;border-radius: 0;color:#fff;text-align: center;border:1px solid transparent; font-size: 17.5px; padding:6px 0px;}
.hed-bg .hed-txt{font-size:24px; letter-spacing:1px; line-height: 33px ;float: left;text-align: left;margin-bottom:10px; font-weight: bold;}
.top-content{ margin:10px 0 0 0;}
.main-hding{ width:100%;float: left;margin:120px 0;}

/*home page css*/
h1.blueBorder {font-size: 1.8rem; color:#585859; font-weight: bold; text-transform: uppercase; margin-top:5px; margin-bottom: 25px; padding-left: 20px; position: relative;}
h1.blueBorder:after { content:""; width: 100%; height: 2px; background: #427ec0; margin-top: 10px; margin-bottom: 20px; position: absolute; top:25px; left:0;}
/*h1.blueBorder:hover {color:#427ec0;}*/
.grayBg { background: #f5f6f7; padding:40px 0px;}
.whiteBg { width: 100%; display: inline-block; background: #fff; }
.innerGrayBg {background: #f5f6f7; border-top: 1px solid #8c9fc4; margin-top: -42px; width: 100%; float: left;}
.storyBox { background: #fff; margin-bottom: 40px; padding-top: 20px; position: relative;}
.stoyrInnerBox {padding:20px; min-height: 380px; max-height: 400px; overflow: auto; overflow-y: hidden;}
.stoyrInnerBox a { color:#333; }
.stoyrInnerBox a:hover{ color:#427ec0; }
.storyBox h1 { font-size: 1.8rem; color:#585859; font-weight: bold; text-transform: uppercase; margin-top:5px; margin-bottom: 20px; padding-left: 20px; position: relative; display: inline;}
/*.storyBox h1:after { content:""; width: 100%; height: 2px; background: #427ec0; margin-top: 10px; margin-bottom: 20px; position: absolute; top:25px; left:0;}
.storyBox h1:hover{/*color:#427ec0;*/}
.storyBox h2 { font-size: 1.6rem; color:#585859; font-weight:bold; margin-top: 0px;}
.storyBox h2 a {font-size: 1.6rem; color:#585859;}
.storyBox h3 { font-size: 1.6rem; color:#333; font-weight: bold; margin-top: 5px; margin-bottom: 5px;}
.storyBox h3 a {color:#333; font-size: 1.6rem;}
.storyBox p , .storyBox a {color:#333; font-size: 1.4rem;}
.storyBox p:hover{color:#427ec0;}
.storyBox .row + .row { margin-top: 28px; }
.newsBox ,.reportBox ,.mediaBox { background: #fff; padding-top: 20px;}
.newsBoxInner ,.reportBoxInner , .mediaBoxInner {padding: 20px; min-height: 287px; max-height: 287px; overflow: auto; position: relative; overflow-y: hidden;}
/*.newsBoxInner > .row:hover{background-color:#346499; color:#fff;}
.newsBoxInner > .row:hover .newsTitle a {color:#fff;}
.newsBoxInner > .row:hover .calanderBox { color:#fff; border:2px solid #fff; border-top: 16px solid #fff;}*/
.reportBoxInner , .newsBoxInner { padding-top: 0px; }
.newsBox h1 , .reportBox h1 , .mediaBox h1 {font-size: 1.8rem; color:#585859; font-weight: bold; text-transform: uppercase; margin-top:5px; margin-bottom: 17px; padding-left: 20px; position: relative;}
/*.newsBox h1:hover , reportBox h1:hover , .mediaBox h1:hover{color:#427ec0;}*/
.newsBox h1:hover {color:#427ec0;}
.newsBox h1:after , .reportBox h1:after , .mediaBox h1:after { content:""; width: 100%; height: 2px; background: #427ec0; margin-top: 10px; margin-bottom: 20px; position: absolute; top:25px; left:0;}
.newsBox .calanderBox { color:#346499; border:2px solid #346499; border-top: 10px solid #346499; text-align: center; font-size: 1.2rem; font-weight: bold; min-height: 58px; }
.newsBox .calanderBox .date,
.newsBox .calanderBox .month { display: inline-block; }
.newsBox .calanderBox .date.single { line-height: 45px;}
.newsBox .newsTitle { font-size: 1.5rem; color:#333; }
.newsBox .newsTitle a:hover{ color:#427ec0; }
.newsBox .row div[class^="col-"] + div[class^="col-"] {padding-left: 0px; }
.newsBox .row { padding-top: 10px; padding-bottom: 10px; margin-left: -20px; margin-right: -20px; height: 72px; display: inline-block; border-bottom: 1px solid #eee; display: block;}
.reportBox ul { margin: 0; padding: 0; }
.reportBox ul li { list-style: none; margin-left: -20px; margin-right: -20px;}
.reportBox ul li:last-child { border:none; }
.reportBox ul li a { width:100%; display:inline-block; background-image: url(../images/download-icon-lg.png); background-repeat: no-repeat; background-position: 15px 14px; padding: 11px; padding-bottom: 11px; word-wrap: break-word; padding-left: 40px; font-size: 1.5rem; border-bottom: 1px solid #eee; height: 72px;}
.reportBox ul li a:hover, .reportBox ul li a:focus { background-color:#346499; color:#fff; background-image: url(../images/download-icon-lg-hover.png); }
.reportBox img {font-size: 1.5rem; margin-right: 5px; position: absolute; left: 5px; margin-left: 15px; margin-top: 1px;}
.videoBox, .twitterBox { background: #e3e5e5; padding: 20px; }
.videoBox h1,.twitterBox h1 {font-size: 1.8rem; color:#585859; font-weight: bold; text-transform: uppercase; margin-top: 0px; margin-bottom: 25px;}
.videoBox h1 a,.twitterBox h1 a{color:#585859;}
.twitterBox h1 .fa {color:#585859;}
.twitterBox { margin-top: 0px; padding-top:30px; padding-bottom: 30px;}
/*.twitterBox { margin-top: 0px; padding-top:30px; padding-bottom: 30px; max-height: 670px; min-height: 607px; }*/

.newsEvents { width: 100%; float: left; }
.newsEvents .newsBox,  .newsEvents .reportBox { min-height: 356px; position: relative;}
.storyBox .scrollIcons,
.newsEvents .newsBox .scrollIcons,
.newsEvents .reportBox .scrollIcons { width: 100%; display: inline-block; padding:0px 20px; text-align: right; font-size: 1.6rem; min-height: 18px;}
.scrollIcons a { font-size: 16px !important;}

/*single country detail css*/
.countryTextandSlide { padding-top: 55px; padding-bottom: 40px; margin-bottom: 45px; font-size: 1.5rem; background: #fff;}
.countryTextandSlide .singleCountrySlide .bx-wrapper .bx-pager, .countryTextandSlide .singleCountrySlide .bx-wrapper .bx-controls-auto { bottom: 9px; }
.countryTextandSlide .singleCountrySlide .bx-wrapper .bx-pager.bx-default-pager a { width: 15px; height: 15px;border:3px solid #fff; border-radius: 50%; background: transparent; }
.countryTextandSlide .bx-wrapper .bx-pager.bx-default-pager a:hover, .countryTextandSlide .bx-wrapper .bx-pager.bx-default-pager a.active { background: #a09f9f; }
.countryTextandSlide .bx-controls-direction { display: none; }
.countryTextandSlide a { color:#497fbe; }
.countryTextandSlide a:hover { text-decoration: underline; }
.singleCountrySlide .slider-country img { width: 600px; height: 346px;}
.singleStoryReport { width: 100%; float: left; margin-bottom: 10px;}
.singleStoryReport .storyBox h1 , .singleStoryReport .reportBox h1 , .singleStoryReport .mediaBox h1 { margin-bottom: 18px; }
.singleStoryReport .stoyrInnerBox,.singleStoryReport .mediaBoxInner { padding:0px 20px 15px 20px; margin-top: 15px; width: 100%; display: inline-block; max-height: 255px; min-height: 255px; overflow: auto; overflow-y: hidden;}
.singleStoryReport .reportBoxInner .storycount { background: green; width: 100%; float: left; }
.singleStoryReport .reportBoxInner { padding:15px 0px; padding-top: 0px; width: 100%; display: inline-block; max-height: 270px; min-height: 270px; overflow: auto; overflow-y: hidden; margin-top: -1px;}
.singleStoryReport .reportBox img { position: static; margin-left: 0;}
.singleStoryReport .storyBox h3 { font-size: 15.5px; color:#6d6d6f; }
.singleStoryReport .storyBox h2 { font-weight: normal; }
.singleStoryReport .mediaBox h2 { font-size: 1.6rem; color:#333; font-weight:normal; margin-top: 0px;}
.singleStoryReport .mediaBox h3 { font-size: 15.5px; color:#333; font-weight: bold; margin-top: 5px; margin-bottom: 10px;}
.singleStoryReport .mediaBox h3 a:hover{color:#427ec0;}
.singleStoryReport .mediaBox p { font-size: 1.6rem; }
.singleStoryReport .mediaBox .videoAndText a:hover{color:#427ec0;}
.singleStoryReport .mediaBox .localMediaBox { width: 100%; display: inline-block; margin-bottom: 5px; height: auto; }
.singleStoryReport .mediaBox .localMediaBox p a + a { margin-left: 20px; }
.singleStoryReport .mediaBox .videoPlaceholder { margin-bottom: 15px; }
.singleStoryReport .mediaBox .mediaDevider {display:block; height: 1px; background:#eee; margin-left:-20px; margin-right: -20px; margin-bottom: 10px;}
.singleStoryReport .mediaBox .mediaBoxInner .report-cont.localcount { width: 100%; display: inline-block;}
.singleStoryReport .mediaBox .mediaBoxInner img {font-weight: normal; margin-right:5px; margin-top: -3px;}
.singleStoryReport .storyBox div[class^="col-"]:first-child { padding-right: 0px; }
.singleStoryReport .reportBox .report-cont { font-weight: bold; width: 100%; display: inline-block; border-bottom: 1px solid #eee; }
.singleStoryReport .reportBox .report-cont a {color:#333; padding:13px 20px 15px 50px; font-size: 15.5px; width: 100%; display: inline-block; background-image: url(../images/download-icon-lg.png); background-repeat: no-repeat; background-position: 20px 17px; height: 68px;}
.singleStoryReport .reportBox .report-cont a:hover , .singleStoryReport .reportBox .report-cont a:focus{background-color:#346499; color:#fff; background-image: url(../images/download-icon-lg-hover.png);}
.singleStoryReport .reportBox .report-cont:last-child { border:none;}
.singleStoryReport .scrollIcons { width: 100%; display: inline-block; padding:0px 20px; text-align: right; font-size: 1.6rem; position: static;min-height: 18px;}

.roadMapBox { width: 100%; float: left; background: #fff; padding-top: 25px; margin-bottom:90px;}
.roadMapBox .progress { border:1px solid #ddd; background: #fff; }
/* .roadMapBox .progress-bar-success, .roadMapBox .progress-bar-ontrack, .roadMapBox .progress-bar-warning { background: #f5f6f7;} */
.roadMapBox ul.tabs { position:absolute; top:22px; right: 0;}
.roadMapBox ul.tabs a { background: transparent; border:none; font-size: 1.8rem; padding:3px 13px; }
.roadMapBox ul.tabs a:hover {color:#427ec0;}
.roadMapBox ul.tabs li.selected a { color:#427ec0; font-weight: bold; background: transparent;}
.roundCircal { width:14px; height: 14px; border:2px solid #676666; border-radius: 50%; display: inline-block; margin-right: 2px; position: relative; top:1px; }

/*Reports Page Css*/
.reportBoxContainer { width: 100%; display: inline-block; background: #fff; margin-bottom: 30px; padding-top: 35px; /*height: 675px;*/ height:auto;}
.reportBoxContainer h1 { margin-top: 0; }
.reportBoxContainer .all-tab {padding: 10px 15px;}
.reportBoxContainer .tabs { display: inline-block; float: right;}
.reportBoxContainer .tabs a { background: transparent; border:none; font-size: 1.8rem; padding:3px 13px; }
.reportBoxContainer .tabs a.active { color:#427ec0; font-weight: bold; background: transparent;}
.reportBoxContainer .tabs .spn-li { top:10px; float:right;}
.reportBoxContainer .globalDocBox { width: 100%; min-height:425px; margin-top:15px; margin-bottom: 30px; display: inline-block; background-color: #3b7cbf; color: #fff; padding:22px; padding-right: 0;}
.reportBoxContainer .globalDocBox .mapImgBox { padding-right:0; min-height:425px; background-image: url(../images/map-bg-global-doc.png); background-repeat: no-repeat; background-position: right 0px; background-size: contain;}
.reportBoxContainer .globalDocBox h1 { font-size: 1.8rem; font-weight: 600; }
.reportBoxContainer .globalDocBox .iconTextBox { width: 100%; display: inline-block; margin-top: 40px; }
.globalDocBox .iconTextBox:last-child {margin-bottom: 15px;}
.reportBoxContainer .globalDocBox .iconTextBox a { color:#fff; position: relative; top:0px; font-size: 1.6rem;}
.reportBoxContainer .globalDocBox .docTitle { font-size: 1.6rem; font-weight: 600; margin-bottom: 5px;}
.reportBoxContainer .countryReportBox { width: 100%; display: inline-block; margin-top: 50px; margin-bottom: 20px; padding-top: 20px;}
.reportBoxContainer .countryReportBox h4 { font-size: 1.6rem; font-weight: 600; margin-top:0; margin-left:15px;}
.reportBoxContainer .countryReportBox h4 a {color:#585859;}
.reportBoxContainer .countryReportBox h1.blueBorder {margin-bottom: 40px;}
.reportBoxContainer .countryReportBox p { font-size: 1.5rem; }
.reportBoxContainer .countryReportBox .thumb img { width: 42px; }
.reportBoxContainer .countryReportBox i { margin-right: 5px; color:#585859;}
.reportBoxContainer .countryReportBox div[class^="col-"] { margin-bottom: 5px; min-height: 70px;}
.reportBoxContainer .countryReportBox .countryDownloadText { margin-left: 40px; margin-top: -5px; min-height: 10px !important;}
.reportBoxContainer .countryReportBox a.downloadPdf { display:inline-block; font-size:14px; vertical-align: top; margin-right: 2px; margin-top: -2px;}
.reportBoxContainer .countryReportBox .countryTitle { display: inline-block; font-size: 14px; width: 90%;}
/*Column Layout for Country Flag*/
.reportBoxContainer .countryReportBox .flagBoxesContainer{ column-width: 320px; -webkit-column-width: 320px; -moz-column-width: 320px; column-gap: 15px; -webkit-column-gap: 15px; -moz-column-gap: 15px; width: 100%; padding:0px 10px; }
.reportBoxContainer .countryReportBox .flagBoxesContainer .flagBoxes{ padding: 15px; padding-bottom: 10px; transition: opacity .4s ease-in-out; display: inline-block; column-break-inside: avoid;  -webkit-column-break-inside: avoid;  -moz-column-break-inside: avoid;  width: 100%; margin:5px 0px; float:left;} 
/* firefox */
@-moz-document url-prefix() { 
.reportBoxContainer .countryReportBox .flagBoxesContainer .flagBoxes {
float:none;
}
}

/*Partners Css*/
.partnersBox { width: 100%; display:inline-block; background: #fff; padding-top: 55px;}
.partnersBox .partnerTitle { font-size: 18px; padding-bottom: 30px; color: #333;}
.partnersBox .partnerLogoBox {padding: 30px;}
.partnersManyLogos {background: #fff; text-align: center;}
.partnersManyLogosBox {margin-top: -40px;}
.whiteBackground {background: #fff;}
.ministriesFlagBox {width: 100%; display: inline-block; background: #fff; padding-top: 20px; padding-bottom: 15px; margin-top: 30px;}

.partnerLogoBox { width: 100%; display: inline-block; }
.partnerLogoBox ul { list-style: none;  width: 100%; float: left; margin:0; padding:0;}
.partnerLogoBox ul li { width: 23%; float: left;min-height: 275px; padding: 0px 30px; border: 1px solid #ddd; margin: 0px 10px 15px 0px;}


.partnerLogoBox ul li figure { display: block; text-align: center; margin-bottom: 10px; line-height: 90px; padding-top: 15px;}
.partnerLogoBox ul li figure img { max-width: 100%; }
.partnerLogoBox ul li h4 { font-weight: 600; color:#585859; font-size:14px; width: 100%; text-align: center; line-height: 20px;}
.partnerLogoBox ul li h4 a {color:#585859;}
.partnerLogoBox ul li h4 a:hover {color: #427ec0;}

.collaborateBox { width: 100%; display: inline-block; background: #fff; padding-top: 20px; padding-bottom: 15px; margin-top: 40px; margin-bottom: 80px;}
.collaborateBox ul{ padding:15; list-style:none; float:left; margin:20px 0 0 0; width:100%;}
.collaborateBox ul li{ float:left; width:33.33%; min-height:90px; margin-top: 15px; margin-bottom: 25px; }
.collaborateBox ul li a{text-decoration:none;  }
.collaborateBox ul li a:hover{ text-decoration:none;}
.collaborateBox ul li a figure { width: 130px; float: left;}
.collaborateBox ul li a figure img{ max-width:100%; margin:0 0 5px 0;}
.collaborateBox ul li p{ font-size:15.5px; line-height: 20px; color:#585859; font-weight: 600; margin:5px 0; margin-left: 20px; width: 190px; float: left;}
.collaborateBox ul li p a {color:#585859;}
.collaborateBox ul li p a:hover {color: #427ec0;}

.donor_link {width: 100%; display: inline-block; padding: 0 0 0 190px; font-size: 18px;}

/*News Css*/
.storyBoxContainer { width: 100%; display: inline-block; background: #fff; padding-top: 40px; margin-bottom: 30px; padding-bottom: 110px; }
.newsEventBox { width: 100%; display: inline-block; background: #fff; padding:15px 0px; margin-bottom: 50px;}
.newsEventBox .shortingText { font-weight: normal; text-transform:none; margin-right: 20px;}
.newsEventBox .newsEventInner { width: 100%; display: inline-block; padding:0px 20px;}
.newsEventBox .newsEventInner ul { width: 100%; display:inline-block; list-style: none; margin:0; padding:0; }
.newsEventBox .newsEventInner ul li { width: 100%; float: left; margin-bottom: 50px;}
.newsEventBox .newsEventInner ul li h2 { text-transform: uppercase; font-weight: 600; font-size: 1.9rem; margin-bottom: 15px; color:#346499; } 
.newsEventBox .newsEventInner ul li .contentRow { width: 100%; display: inline-block; }
.newsEventBox .newsEventInner ul li .contentRow .leftArea { width:100px; display: inline-block; margin-top: 20px; vertical-align: top;}
.newsEventBox .newsEventInner ul li .contentRow .rightArea { width: 90.5%; display: inline-block; vertical-align: top;}
.newsEventBox .newsEventInner ul li .contentRow .rightArea h3{ font-size:1.8rem; font-weight: 600; }
.newsEventBox .newsEventInner ul li .contentRow .rightArea p{ font-size: 1.7rem; }
.newsEventBox .calanderBox { width:60px; margin:0 auto; color: #346499; border: 2px solid #346499; border-top: 16px solid #346499; text-align: center; font-size: 1.6rem; font-weight: bold;}
.newsEventBox .calanderBox .date { line-height: 19px;}

/*News > Time line css*/
.storyBoxContainer .vco-storyjs h3 a { color:#346499 !important;  font-family: inherit; font-weight: bold; font-size: 3.2rem; margin-top: 10px;}
.storyBoxContainer .vco-storyjs h3 a:hover {text-decoration: none;}
.storyBoxContainer .vco-feature h1 ,.storyBoxContainer .vco-feature h3 , .storyBoxContainer .vco-storyjs p {font-family: 'Raleway', sans-serif !important;}
.storyBoxContainer .vco-storyjs p , .storyBoxContainer .vco-feature h2.date { color:#605f60 !important; font-size: 1.7rem !important; }
.storyBoxContainer .vco-feature h1 { color:#585859; font-weight: bold !important; font-size: 3rem !important;}
.storyBoxContainer .vco-feature h3 { margin-top: 10px; }

/*About Us Css*/
.aboutBoxContainer { width: 100%; display: inline-block; background: #fff; padding-top: 30px; margin-bottom: 35px; padding-bottom: 40px;  font-size: 1.5rem;}
.aboutBoxContainer .aboutUsBox { padding-top: 40px; }
.aboutBoxContainer .aboutUsBox h1{ color:#346499; font-weight: bold; font-size: 3rem;}
.aboutBoxContainer .aboutUsBox h2 { color:#585859; font-size: 2.8rem; margin-top: 0; margin-bottom: 35px;}
.aboutBoxContainer .aboutUsBox p { color:#000; line-height: 20px; text-align: justify; width: 98%; font-size: 14px;}
.aboutBoxContainer .aboutUsBox .aboutVideoBox { margin-top: 28px; }
.aboutBoxContainer .aboutUsBox .videoTitle { width: 90%;}
.aboutBoxContainer .aboutUsBox .videoTitle strong{ color:#585859; }

.aboutMidContainer { width: 100%; display: inline-block; margin-bottom: 130px;}
.aboutMidContainer .midLeftArea { background: #fff;  font-size: 1.5rem; padding:15px 20px;}
.aboutMidContainer .midLeftArea h3 { color:#346499; font-size: 1.5rem; font-weight: bold; text-transform: uppercase; margin-top:10px;  margin-bottom: 15px;}
.aboutMidContainer .midLeftArea article p { margin-bottom: 15px; color:#000; font-size: 14px;} 
.aboutMidContainer .midLeftArea article p:last-child { margin-bottom: 40px; }
.aboutMidContainer .midLeftArea ul { width: 100%; display: inline-block; margin:0; padding:0; }
.aboutMidContainer .midLeftArea ul li { list-style: none; padding-left: 15px;}
.aboutMidContainer .midLeftArea ul li h4 { color:#346499; font-weight: bold; font-size: 1.5rem; margin-bottom: 3px; position: relative; }
.aboutMidContainer .midLeftArea ul li h4:before { content: "\f101"; font-family:fontAwesome; position: absolute; left:-14px; font-weight: normal;}
.aboutMidContainer .midLeftArea ul li p { margin-bottom: 15px; font-size: 14px;}
.aboutMidContainer .midLeftArea .blueText { color:#346499; font-weight: bold;}

.aboutMidContainer .midRightArea { width: 100%; display: inline-block; margin-left: 15px;}
.aboutMidContainer .midRightArea h1 { color:#6f6e6f;  font-size: 4.5rem; margin-top:0px;}
.aboutMidContainer .midRightArea h2 { color:#6f6e6f;  font-size: 3rem; margin-top:0px;}
.aboutMidContainer .midRightArea .glanceBox { width: 100%; display: inline-block; margin-bottom: 70px; }
.aboutMidContainer .midRightArea .glanceBox ul{ margin:0; padding: 0; margin-top: 20px;}
.aboutMidContainer .midRightArea .glanceBox ul li { list-style: none; }
.aboutMidContainer .midRightArea .glanceBox h4 { color: #585859; font-weight: bold; text-transform: uppercase; font-size: 14.5px; display: inline-block; width: 66%; float: right; padding-left: 2%; margin-top: 25px;}
.aboutMidContainer .midRightArea .numberText { color: #346499; font-size: 4.6rem; font-weight: normal; min-width: 50px; display: inline-block; margin-right: 10px; width: 29%; text-align: right;}
.aboutMidContainer .midRightArea .keyAreas { width: 100%; display: inline-block; text-align: center; margin-top: 80px; }
.aboutMidContainer .midRightArea .keyAreas img { max-width: 100%; }

.aboutMidContainer .midRightArea .pillarsBox { width: 100%; display: inline-block; }
.aboutMidContainer .midRightArea .pillarsBox ul { margin:0; padding:0; margin-left: 20px; margin-top: 15px;}
.aboutMidContainer .midRightArea .pillarsBox ul li {color:#585859; font-weight: bold; text-transform: uppercase; font-size: 1.5rem; list-style-type: lower-roman; padding-left: 10px; margin-bottom: 8px;}

/*factsheet Modal*/
.modalPdfDowload { margin-left: 5px;}

/*Inner Page Headings*/
h1.innerHeading{color: #848486; font-size: 4.8rem;}

/*footer css*/
footer { background: #fff; }
.countryMapBox { background: #f5f6f7; padding-top: 20px;}
.countryMapBox .flagSlideBox { width:100%; float: left; height: 40px;margin-top: 35px; margin-bottom: 25px; }
.countryMapBox .bx-wrapper .bx-loading { height: auto; top:50px; }
.topFooter { width: 100%; display: inline-block; padding-top: 30px; color:#000;} 
.topFooter .ftDescription { font-size: 1.2rem; width: 90%;}
.topFooter .iconTwitter { color: #427ec0; font-size: 20px; position: relative; top:3px; margin-right: 3px;}
.topFooter .countyLogoBox { margin:0 auto; }
.topFooter .countyLogoBox img {  height: 28px; }
.topFooter .countyLogoBox a:first-child{ margin-right: 5px; }
.topFooter .countyLogoBox a + a { margin-left: 3px; }
.topFooter .countyLogoBox a:nth-child(3) img { height: auto; }
.topFooter .countyLogoBox a:nth-child(4) img { height: 36px; margin-top: -10px; }
.topFooter .countyLogoBox a:nth-child(5) img { height: 36px; margin-top: -10px; }
.topFooter .countyLogoBox a:nth-child(8) img { width: 100px; }
.topFooter .followUs a {padding-bottom: 2px; color:#000; font-size: 1.2rem;}
.topFooter .loginBox {text-align: right; margin-top: 15px;}
.topFooter .loginBox a { font-size:1.3rem; font-weight: bold; padding-bottom: 2px;}
.topFooter .followUs a:hover,.topFooter .loginBox a:hover{ color:#427ec0; }

.bottomFooter {color:#333; font-size: 1.3rem; margin-top:50px; padding-bottom: 30px;}
.bottomFooter img { width: 55px; margin-top:-7px;}

/*contact us and article page*/
.articlePage .innerGrayBg .storyArticleDetail .container{width:788px;margin:0 auto;}
.articlePage .innerGrayBg .storyArticleDetail .storyNavContainer {width:100%; display:inline-block; padding:30px 0px;}
.contactUsBox { width: 100%; float: left; background: #fff; font-size: 15px; padding-top: 40px; margin-bottom: 30px; }
.meetingEventSinglContainer { width: 100%; float: left; background: #fff; font-size: 15px; padding-top: 40px; margin-bottom: 30px; }
.meetingEventSinglContainer h1 { font-size: 28px; }
.meetingEventSinglContainer .entry-header h1 { font-size: 20px; margin-top: 10px; }
.storyArticleDetail { width: 100%; float: left; background: #fff; font-size: 15px; padding-top: 40px;}
.contactUsBox input.wpcf7-submit , .storyArticleDetail .form-submit input { border:1px solid #000; background: #fff; color:#333; padding: 4px 25px !important; border-radius: 0; margin-left: 10px; }
.contactUsBox span.wpcf7-not-valid-tip , .storyArticleDetail p.error { margin-left: 10px; }

/*country flag bx slider*/
.countryMapBox .bx-wrapper .bx-prev { left: -32px; background: url(../images/controls.png) no-repeat 0 -32px;}
.countryMapBox .bx-wrapper .bx-controls-direction a { top:42% !important; margin-top: -16px !important; }
.countryMapBox .bx-wrapper .bx-next { right: -32px; background: url(../images/controls.png) no-repeat -43px -32px;}
.countryMapBox .bx-wrapper .bx-pager.bx-default-pager a { display: none; }
.countryMapBox .bx-wrapper img { height: 25px; }


@media screen and (max-width: 1366px){
 /*  .main-hding{padding-left:5%;} */
}

@media screen and (max-width: 1280px){
  .mapResponsive { margin-left: -30px; margin-top: 20px;}
  .cntry-logo{ width: 1180px; }
}



/*gray Bg outside of container by Gaurav for Report Page*/
.countryReportBg { background: #f5f6f7; width: 100%; position: absolute; left: 0; bottom: 275px; z-index: 9;}
.reportBoxContainer .countryReportBox { position: relative; z-index: 99; background: #fff;}
#factsheetModal .modal-body, 
#CountryFactModal .modal-body { max-height: 650px; overflow-x: hidden; overflow-y: auto;}

.singleStoryReport .editThumbdiv .imgBox img {width: 100%; max-height: 120px;}


/*stories-events filter Area*/
.filterBox { float: right; margin-top: 20px; margin-bottom: 10px; position: relative;}
.filterBox > a { display: block; text-align: right; color:#3870b3; font-weight: bold; font-size: 1.6rem; }
.filterBox .dropdownBox { display: none; border-left: 1px solid #a3a3a3; padding-left: 14px; min-width: 150px; margin-top: 10px; background: #fff; position: absolute; right: 0; z-index: 999;}
.filterBox .dropdownBox .dropdown > a { display: block; font-size: 1.3rem; padding:6px; padding-right: 0; cursor: pointer; position: relative; max-width: 145px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.filterBox .dropdownBox .dropdown > a:after { content: "\f107"; position: absolute; right: 0; top:7px; font-family: fontAwesome; }
.filterBox .dropdownBox .dropdown.open > a:after { content: "\f106"; }
.filterBox .dropdownBox input[type="search"] { width: 105%; border:1px solid transparent; padding:3px; line-height: 15px; padding-left: 8px; font-size: 1.2rem;}
.filterBox .dropdownBox input[type="search"]:focus{border:1px solid #ccc;}
.filterBox .dropdownBox form { position: relative; }
/* .filterBox .dropdownBox form:after { content: "\f002"; position: absolute; right: 0px; top:3px; font-family: fontAwesome; font-size: 1.2rem; } */
.filterBox .dropdownBox form .searchButton { position: absolute; right: 0px; top:3px; font-size: 1.2rem; }
.filterBox .dropdownBox form .searchButton a:hover { color:#000;}
.filterBox .dropdownBox .dropdown-menu { top:90%; left: inherit; right: 0; }
.filterBox .dropdownBox .dropdown-menu>li>a { font-size: 1.3rem;}

/*timeline */
.vco-timeline .vco-navigation .timenav-background {background:#fff !important;}

.articlePage .entry-header h3{font-size: 20px;color: #474747;font-weight: 800;margin-bottom: 0; margin-top: 13px;}
.articlePage .entry-content h1{font-size: 35px;color: #346499;font-weight: 800;line-height: 45px; margin-top:5px; }
.articlePage .entry-content p.date{color: #333;font-size: 20px;padding-bottom: 20px}
/*.articlePage .entry-contentimgDesc{padding-top: 520px;}*/
.articlePage .entry-contentimgDesc .entry-contentimgDescLeft p{font-size: 15px;color: #717274;}
.articlePage .country-and-nav .entry-contentimgDescRight{text-align: right; margin-left: -6px;}
.articlePage .country-and-nav .entry-contentimgDescRight ul{margin-bottom: 0;margin-top:12px;}
.articlePage .country-and-nav .entry-contentimgDescRight ul li,.articlePage .entry-contentBottomSec ul li{list-style-type: none;display: inline-block;vertical-align: middle;margin-left:10px;}
.articlePage .country-and-nav .entry-contentimgDescRight ul li a,.articlePage .entry-contentBottomSec ul li a{color: #474747;font-size: 20px;display:inline-block;}
.articlePage .entry-contentBottomSec{text-align: right;}
.articlePage .entry-contentBottomSec ul{position: relative; left:-5px;}
.articlePage .entry-contentBottomSec ul:before{position: absolute;content:" ";left: 15px;width:78%;height:1px;top:16px;background: #666;}

.comments_dropdown{position: relative; cursor:pointer;}
.comment-reply-title{border:1px solid #666;border-radius:2px;padding:8px 10px;width:150px;font-size:15px;text-align: center;}
.comments_dropdown.icon_changed{position: relative}

.storyArticleDetail .form-submit input{margin-left: 0px}

.vco-slider .slider-item .content .content-container .media .media-wrapper .media-container .credit{float:right;}
.vco-slider .slider-item .content .content-container .media .media-wrapper .media-container .caption{font-size:23px!important;color:#585859 !important;font-weight:bold;width:300px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;line-height:40px!important;float: left; font-family: 'Raleway', sans-serif !important; padding-left: 21px;}


.vco-slider .slider-item .content .content-container .media .media-wrapper { position: relative; }
.vco-slider .slider-item .content .content-container .media .media-wrapper .media-container .credit { position: absolute; right: 6%; bottom: 4%; }

.dateTo{
  font-size: 0.9rem;
}

/*.articlePage .entry-contentimgDesc .entry-contentimgDescRight i{}*/

.error-msg {
    color: #585859;
    font-size: 3rem !important;
    font-family: 'Raleway', sans-serif !important;
}

.comment-form { display: none; }
.comment-respond { cursor: auto; }
h3.comment-reply-title{ cursor: pointer; }


.bannerLink { position: relative; z-index: 9999; }
.bannerLink ,.bannerLink a,.bannerLink:hover{display: inline-block;border-radius: 0;color:#fff !important;text-align: center;border:1px solid transparent; font-size: 17.5px; padding:6px 0px;}

.Box-404{width: 100%; float: left; background: #fff; font-size: 15px; padding-top: 40px; margin-bottom: 30px;}

h2.comments-title { font-size: 20px; }


.post-5607 h1.entry-title {
    display: none;
}

.post-5636 h1.entry-title {
    display: none;
}

/* ------------- COVID-19 Urgent notice in Home ----------- */

.container.urgent-notice {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 20px;
    border: 1px solid #ccc;
    background-color: #B7190C;
    color: #fff;
}

.container.urgent-notice h2 {
	margin-bottom: 20px;
}

.read-more {
    font-size: 18px;
    border: 1px solid #fff;
    display: inline;
    padding: 5px;
}

.read-more a {
	color: #fff;
	}

/* ---------- Remove header from specific pages ---------- 

article#post-5713 header {
    display: none;
}

article#post-5929 header {
    display: none;
}

article#post-5728 header {
    display: none;
}

*/

header.entry-header .entry-title {
    margin-left: 100px;
    font-weight: 600;
    color: #13355B;
}


.separator-stories {
    border-bottom: 2px solid #427ec0;
    margin-top: 20px;
}

a.covid-stories-link {
    float: right;
    margin-right: 20px;
    background-color: #B7190C;
    color: #fff;
    padding: 5px;
    border-radius: 5px;
    font-weight: 700;
}


/* -------- Home Page News Restyle ------- */

.newsBox {
	background-color: #f5f6f7;
    border: 2px solid #346499;
    border-radius: 5px;
}

.newsBoxInner a {
    font-weight: 600;
}


/* -------- Logo Fixes ------- */

.partnerLogo ul li {
   margin: 8px;
   /*min-width: 100px;*/
}

.countyLogoBox a {
display: inline-block;
min-width: 100px;
margin: 8px;
}


.mrg_tp_fftn {
margin-top: 45px!important;
}

.innerGrayBg { 
	margin-top: 0 
}

/*----------- New Highlights section ------------*/

.highlights-title {
    background-color: #3A96DB;
    font-size: 18px;
    padding: 10px;
    color: #fff;
    font-weight: 600;
}

.results-report-notice {
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 20px;
    border-top: 2px solid #427ec0;
}

.home-highlight {
    margin-bottom: 20px;
}

.home-highlight h3:hover {
    color: #427ec0;
}
